//
//  ViewController.swift
//  skolehjem
//
//  Created by macuser on 21/08/2020.
//

import UIKit
import WebKit


class ViewController: UIViewController {
    @IBOutlet weak var webview: WKWebView!
    
    override func viewDidLoad() {
        super.viewDidLoad();
        
        let url = URL(string: "https://ekapp.sde.dk");
        let request = URLRequest(url: url!);
        
        webview.scrollView.isMultipleTouchEnabled = false;
        webview.load(request);
    }


}

